PHPList Admin Page SQL Injection Vulnerability

Bugtraq ID: 14403
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 28 2005 12:00AM
Updated: Jul 28 2005 12:00AM
Credit: tgo <thegreatone2176@yahoo.com> is credited with the discovery of this vulnerability.
Vulnerable: PHPList Mailing List Manager 2.8.12
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus